Summary:	freedesktop.org sound theme
Summary(pl.UTF-8):	Motyw dźwiękowy freedesktop.org
Name:		sound-theme-freedesktop
Version:	0.8
Release:	2
Group:		Themes
License:	GPL v2+, LGPL v2+, CC-BY-SA, CC-BY
Source0:	https://people.freedesktop.org/~mccann/dist/%{name}-%{version}.tar.bz2
# Source0-md5:	d7387912cfd275282d1ec94483cb2f62
URL:		https://freedesktop.org/wiki/Specifications/sound-theme-spec
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake >= 1:1.9
BuildRequires:	gettext-tools
BuildRequires:	glib2-devel
BuildRequires:	intltool >= 0.40.0
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The default freedesktop.org sound theme following the XDG theming
specification:
<https://freedesktop.org/wiki/Specifications/sound-theme-spec>.

%description -l pl.UTF-8
Domyślny motyw dźwiękowy freedesktop.org zgodny ze specyfikacją
motywów XDG:
<https://freedesktop.org/wiki/Specifications/sound-theme-spec>.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
touch --no-create %{_datadir}/sounds/freedesktop

%postun
touch --no-create %{_datadir}/sounds/freedesktop

%files
%defattr(644,root,root,755)
%doc CREDITS NEWS README
%dir %{_datadir}/sounds/freedesktop
%dir %{_datadir}/sounds/freedesktop/stereo
%{_datadir}/sounds/freedesktop/index.theme
%{_datadir}/sounds/freedesktop/stereo/*.oga
%changelog
* Sun Nov 17 2019 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/sound-theme-freedesktop.git;a=log;h=master

* Sun Nov 17 2019 Jakub Bogusz <qboosh@pld-linux.org> 6e3b78b
- updated URLs, package CREDITS; release 2

* Sun Dec 28 2014 Jan Rękorajski <baggins@pld-linux.org> b5be116
- updated gettext BR

* Wed Sep 26 2012 Marcin Banasiak <marcin.banasiak@gmail.com> 6ecb1aa
- Updated to 0.8

* Sat Oct 15 2011 Jakub Bogusz <qboosh@pld-linux.org> cfef0d6
- pl
- package NEWS

* Thu Mar 31 2011 Marcin Banasiak <marcin.banasiak@gmail.com> 8c74bcc
- updated to 0.7

* Mon Nov 30 2009 sparky <sparky@pld-linux.org> c0eff36
- BR: gettext-devel, glib2-devel, intltool

* Wed Jul 29 2009 Patryk Zawadzki <patrys@room-303.com> cc27e69
- 0.3

* Tue Jul 28 2009 Patryk Zawadzki <patrys@room-303.com> dc05ebb
- 0.2

* Mon Aug 04 2008 Patryk Zawadzki <patrys@room-303.com> 74ef0e0
- initial PLD release

